/* Styles for Welcome Page only  */

/*******************************************************************************/
/*                        G L O B A L     H E A D E R                          */
/*******************************************************************************/

#globalHeader{
   width: 100%;
   height: 5.417em;
   clear: both;
}

#globalHeader #carrier-logo {
   width: 250px;
   height: 55px;
   position: absolute;
   top: 1.66em;
   left: 2.2em;
}

#globalHeader #site-nav {
   top: 30px;
   float: right;
   display: inline;
   margin: 3.5em 2.5em;
}

#globalHeader #site-nav li.first{
	border-left-width: 0px;
}

#globalHeader #site-nav li.last a,
#globalHeader #site-nav li.last a:visited{
   color: #ffde00;
}

#globalHeader #site-nav li.last a:hover{
   color: #fff;
}

#globalHeader #site-nav li{
   border-left: 1px solid #fff;  
   display: inline;
   padding: 0 7px;
   line-height: 11px;
} 

#globalHeader #site-nav li a,
#globalHeader #site-nav li a:visited{
   color: #fff;
   font-size: 1.2em;
   font-weight: 500;
}

#globalHeader #site-nav li a:hover{
   color: #ffde00;
}

#carrier-logo{
   background: transparent url(../../img/top/landing/logo_carrier.png) 0 0 no-repeat;
   width: 119px;
   height: 50px;
   text-indent: -9000px;
}

/*  Over-rides to Sign In page  */

#signIn-body #globalHeader #site-nav li a,
#signIn-body #globalHeader #site-nav li a:visited{
   color: #b3b3b3;
}

#signIn-body #globalHeader #site-nav li.first{
   border-left-width: 0px;
}

#signIn-body #globalHeader #site-nav li{
   border-left: 1px solid #999; 
}


/*******************************************************************************/
/*                        G L O B A L     F O O T E R                          */
/*******************************************************************************/
#welcome-body #bg_footer_line,
#signIn-body #bg_footer_line {
   width: 100%;
   height: 3px;
   margin-top: 1em;
   background-color: #ffe100;
}

#welcome-body #globalFooter,
#signIn-body #globalFooter { width: 1000px; float:none; margin:0 auto;}

#welcome-body .sponsor-logo, 
#signIn-body .sponsor-logo {
   position:relative;
   width: 125px;
   height: 30px;
   float:right;
   text-indent: -9000px;
   background: transparent url(../../img/top/landing/logo_sponsor.png) 0px 0px no-repeat;
}

#signIn-body .sponsor-logo {
     float:left;
     margin: 0 0 0.7em 1em;
     }
#signIn-body #facebook-links {margin-left: 1em;}     
     
#signIn-body #social-info {
   width: 410px;
   height:auto;
   padding: 3em 0 2.5em;
   margin:0 auto ;     
}

/*******************************************************************************/
/*                          T Y P O G R A P H Y                                */
/*******************************************************************************/

body {
   font-family: Arial, Helvetica, Sans-serif;
   color: #000;
   font-size: 1em;
}

a:link, a:visited {
   color: #38a1cb;
   text-decoration: none;
}

p, ul, ol, td {
   font-size: 1em;
}

li{
   font-size: 12px;
}

.img-header {
   text-indent: -90000px;
}

button {
   border: 0;
   text-indent: -9000px;
}

.clear-both {
   clear: both;
   display: block;
   float: none;
   font: 1px/1px monospace;
   width:100%;
   margin-top: -1px; 
   padding-top: 1px;
}


/*******************************************************************************/
/*                               L A Y O U T S                                 */
/*******************************************************************************/
#container-outer {
   width: 1000px;
   position: relative;
   clear: both;
   height: auto;
   margin: 0px auto;
}

#container-content {
   background-color: #fff;
   width: 100%;
   height: auto;
}

#container-content-inner {
   margin: 0 5px 5px;
}

/*******************************************************************************/
/*                         W E L C O M E    P A G E                            */
/*******************************************************************************/

#landing-header {
   position: relative;
   width: 1000px;
   height: 597px;
   margin: 0;
   background: transparent url(../../img/top/landing/bg_welcomeBanner.jpg) top left no-repeat;
}

#landing-subhead-carrierApp {
   height: 30px;
   margin: 20px 0 14px 34px;
   background: transparent url(../../img/top/landing/hdr_app.png) top left no-repeat;
}

#landing-tagline{
   margin: 0 auto 15px 34px;
   background-image: url(../../img/top/landing/hdr_tagline.png);
   background-repeat: no-repeat;
   height: 33px;
}

.landing-body p {
   margin: 0 0 10px 34px;
   font-size: 1.18em;
}

.freeTrial{
   width: 220px;
   height: 60px;
   background: transparent url(../../img/top/landing/btn_tryItFree.png) 0px 0px no-repeat;
   margin: 4.95em 0 1em 2.1em;
   cursor: pointer;
}

a:visited .freeTrial{
   background: transparent url(../../img/top/landing/btn_tryItFree_pressed.png) 0px 0px no-repeat;
}

.disclaimer{
   font-size: 0.75em;
   margin-left: 4.5em;
   color: #3d3d3d;
}

.badge-googlePlay {
   width: 110px;
   height: 37px;
   background: transparent url(../../img/top/landing/badge_googlePlay.png) 0px 0px no-repeat;
   margin: 8.1em 0 0.65em 2.2em;
}

.columns-3 {
   position: relative;
   float: none;
   clear: both;
   margin: 5px 0 2em 10px;
   height: 160px;
}


.columns-3 .column-A, 
.columns-3 .column-B, 
.columns-3 .column-C {
   width: 28%;
   height: 160px;
   float: left;
   margin:0 26px;
}

.columns-3 p{
   width: 210px;
   color: #3d3d3d;
   font-size: 1em;
   line-height: 1.45em;
   text-align:center;
}

.icon-see, .icon-hear, .icon-know{
   width: 75px;
   height: 55px;
   margin: 2em 0 0.65em 3.5em;
}

.icon-see{background: transparent url(../../img/top/landing/icon_see.png) 0px 0px no-repeat;}

.icon-hear{background: transparent url(../../img/top/landing/icon_sms.png) 0px 0px no-repeat;}

.icon-know{background: transparent url(../../img/top/landing/icon_know.png) 0px 0px no-repeat;}

.hdr-see, 
.hdr-hear, 
.hdr-know{
   width: 80px;
   height: 36px;
   margin: 2em 0 0.65em 5em;
   background-position: 0 5px;
   background-repeat: no-repeat;
}

.hdr-see {
   background-image: url(../../img/top/landing/hdr_see.png)
}

.hdr-hear {
   background-image: url(../../img/top/landing/hdr_hear.png)
}

.hdr-know {
   background-image: url(../../img/top/landing/hdr_know.png)
}


/*******************************************************************************/
/*                         	S I G N  -  I N      P A G E                     */
/*******************************************************************************/

#box-signIn {
   width: 410px;
   height:auto;
   padding: 20px 0;
   margin:0 auto;
   background-color: #ebebeb;
   color: #000;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px;
} 

#signIn-body .signIn-header{
   width:310px;
   height: 25px;
   background: transparent url(../../img/top/landing/hdr_signIn.png) 0px 0px no-repeat;
   margin: 2em auto 1.25em;
   text-indent: -9000px;
}

/**********  Forms  *************/
#signIn-body form { display:block; width:65%; padding: 1em 0; margin: auto; }
#signin fieldset.first { margin-top: 1em;}
#signin fieldset { margin-top: 2em; }

#signin label {
   display:inline-block;
   width: auto;
   float: left;
   margin: 0 0 0.55em;
   font-weight: 500;
   font-style:italic;
}

#signin input {
   width: 90%;
   height:2em;
   padding: 0.25em 0.5em;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px;
}

#signin a {color:#0f79b2;}

/*    Forgot Password Link    */
#signIn-body .forgotPasswordLink {
   display:inline-block;
   float:right;
   line-height: 2em;
   font-size:0.75em ;
   font-style:italic;
   margin: 0 1em 0 0 ;
}

/*    Checkbox    */
#signin #checkbox-field { margin-top: 1em; }
#checkbox-field input {width:auto; height:auto; margin-right: 0.25em;}
#signin #checkbox-field label {
   display: inline-block;
   width: auto;
   float:none;
   margin: 0;
   font-size: 0.8em;
}

/*    Button    */
#signin .button-box {width: 100%; text-align:center; margin: 2.8em auto 2em;}
.btn_signIn{
   width:200px;
   height: 55px;
   background: transparent url(../../img/top/landing/btn_signIn.png) 0px 0px no-repeat;
   cursor: pointer;
}
.btn_signIn:active {
   background: transparent url(../../img/top/landing/btn_signIn_pressed.png) 0px 0px no-repeat;
}

.error {color: #f00; font-weight:bold; font-size: 0.875em;}

.notice-info{ text-align: center; font-style:italic;}
.notice-info h6,
.notice-info a { font-size: 0.875em;}
.notice-info a { text-decoration:underline;}
